importPackage("xmlhttprequest");
function fuck() {
    var xhr = new XMLHttpRequest;
    xhr.setRequestHeader('Content-Type', 'application/json');
    var url = "http://183.129.181.42:6001/k3cloud/Kingdee.BOS.WebApi.ServicesStub.AuthService.ValidateUser.common.kdsvc"; 
    xhr.open('POST', url, false);
    xhr.send(JSON.stringify({
      acctID: "5c65030a5b8013",
      username: "administrator",
      password: "20202020",
      lcid: "2052"
   }));
    print(xhr.status);
    print(xhr.responseText);
    print(xhr.getAllResponseHeaders());
}

fuck();
